/**通用样式**/
.title{font-size: 36px; font-weight: bold;color:#012551;}
.Twotitle{font-size: 20px; color:#676767; height:50px; line-height: 80px;}
.douhao{font-size: 12px; position: relative; top:5px;}
.Twotitle i img{ position: relative;top:-5px;}
.typetitle{font-size: 40px;}
.typetext1{font-size: 24px; padding:80px 0px 20px 0px;}
.shade{background:rgba(0, 0, 0, 0.5); position: absolute;color:#fff;}
/*******弹框********/
.Repairlayer{padding:20px 50px; background:#fff; position: absolute;z-index:66; border-radius: 5px; display:none;}
.Repairlayer p{padding:20px 0px;}
.Repairlayer .userphone input{width:204px;height:30px; border:1px solid #dae3ed; border-radius: 5px;}
.Repairlayer .layertitle{text-align: center; font-size: 24px;}
.Repairlayer span{display: inline-block;padding:8px 25px;}
.Repairlayer .sendlayerbtn{ background:#012551; color:#fff; }
/****搜索*****/
.search{height:50px; background:#012551; color:#fff;}
.search input{width:70%; height:48px; border:1px solid #9fa8bd; padding:0px 3px; font-size: 16px;}
.search span{ font-size: 18px; display:inline-block; width:20%; text-align: center;}
/*****导航******/

.lookupnav a{color:#000000; text-decoration:none;}

/**主页样式**/
.title-wrap{ margin:100px 0px;}
.item{width:24%;}
.Itemwrap .shade{height:206px;width:289px;margin-top:-210px;border-radius: 5px;}
.Itemwrap .shade i{font-size: 60px; margin-top:30px;}
.Itemwrap .shade p{font-size: 18px; font-weight: bold;line-height: 80px;}
.Itemwrap .shade .shade-content{ padding:50px 0px;}
.Typedescription{background:#012551;height:378px;width:480px;position: absolute;margin-top:40px;}
.typeimg{float:right;width:800px;}
.Typedescription .textwrap{color:#fff;text-align: left; padding:70px 50px;}
.Typedescription .textwrap .typetext{font-size:20px; color:#676767;}
.game{margin:100px  auto;}
.game .shade{height:515px; width:1200px;margin-top:-519px;color:#fff}
.game .gametextwrap{padding:180px 0px;}
.lookup{width:300px; margin:100px auto; height:50px; line-height:50px; color:#012551; font-size: 24px; border-radius: 25px; border:1px solid #002e51;}
.lookup i{font-size: 24px;}
/****主页器材轮播***/
.equipment{padding:80px 0px; width:1200px;margin:0px auto;}
.equipmentwrap{width:1200px;height:430px;position: relative ; overflow: hidden;}
.Broadcastwrap{height:430px;position: relative ; overflow: hidden;}
.Broadcastbutton{display: inline-block; height:70px;width:70px; border-radius: 35px; background:#012551; color:#fff;position: absolute;}
.btnleft{margin-left:-676px;margin-top:155px;}
.btnright{margin-left:602px;margin-top:155px;}
.Broadcastbutton i{font-size: 50px;line-height:66px;}
.reverse::before{position: relative;display: inline-block;transform: rotate(180deg);}
.equipmentitem{height:430px;width:276px; margin:11px; float:left;}
.equipmentbg{height:370px;background:#012551; line-height: 370px;}
.equipmentbg i{color:#fff; font-size: 200px;}
.equipmenttext{background:#9fa8bd;text-align: center;line-height:60px;font-size: 18px; color:#101010;}

/***** 业务合作******/
.c-titlewrap{margin:50px 0px;}
.c-title{font-size: 24px;color:#012551;}
.c-Entitle{font-size: 18px; color:#012551;}
.c-text{font-size: 14px; color:#676767; padding:50px 0px;}
.c-imgcontent{padding-bottom: 100px;}
.c-imgcontent img{display:block;}
.c-imgshadeleft .shade{ margin-top:-471px; height:471px; width:600px;}
.shade .c-textwrap{text-align: center; padding:140px 0px;}
.shade .c-textwrap .c-shadtitle{font-size: 36px;}
.shade .c-textwrap .c-shadtext{font-size: 18px; padding:50px;}
.c-imgshaderight .shade{width:600px;margin-top:-472px;margin-left:600px;height:472px;}
/*****地图******/
.m-nav{text-align: center; font-size: 22px; font-weight: bold;padding:25px 0px;}
.m-nav span{margin:0px 30px;}
.m-nav .unline{ border-bottom: 2px solid #012551; color:#012551;}
.mapwrap{height:800px;}
.mapwrap .mapleft{width:35%; float:left; background:#fff; height:100%;}
.mapwrap .mapright{width:65%; float:left; background:#676767;height:100%;}
.mapleftcontent{padding:50px;}
.region{margin:30px 0px;}
.regiontitle{width:80px;float: left;margin-top:10px;}
/*街镇区域选择*/
.CountyArea{float:left;width:80%; color:#676767;}
.CountyArea span{padding:10px 15px; display: inline-block;}
.Triangle{width:7px;height:7px; display: inline-block; position: relative; left:5px;top:-2px;}
.StreetTown{position: absolute; background:#fff; border:1px solid #9fa8bd;z-index:999;width:415px;}
.StreetTown span{ cursor: pointer;}
.StreetTownname{background:#012551; color:#fff;}
.Triangleimg{background:url(../img/index/Triangle.png) no-repeat center;}
.Triangleimgon{background:url(../img/index/Triangle1.png) no-repeat center;}
.facilitiestype{clear: both; line-height: 35px;padding-top:30px;}
.f-type{display: inline-block;padding:0px 20px; cursor: pointer;}
.f-typeitem{ position:absolute; margin-left:85px; display: none; background:#fff;}
.f-typeitem div{padding:0px 15px;cursor: pointer;}
.f-typeitem div:hover{ background:#012551; color:#fff;}
.f-typetitle{display:inline-block; width:80px;}
.f-typedetails{ padding:15px 30px;}
.f-typedetailstitle{font-size: 16px; color:#101010;}
.f-Plus{display: inline-block; height:15px; width:15px; float:right;}
.f-plusbg{background: url(../img/index/add.png) no-repeat center;}
.f-plusbgon{background:url(../img/index/ride.png) no-repeat center;}
.f-location{display: inline-block; width:30px; height:10px; background: url(../img/index/Locationlogo.png) no-repeat center;}
.f-Telephone{display: inline-block; width:30px; height:10px; background: url(../img/index/Telephonelogo.png) no-repeat center;}
.f-locationwrap{margin:10px 0px;}
.f-locationwrap p{line-height: 25px; color:#676767;}
.f-span{border:1px solid #012551; color:#012551; display: inline-block; padding:3px 10px;cursor: pointer;}
.details{float:right;margin-top:-65px;}
.Repair{float:right;margin-top:-30px;}
.f-none{display: none;}
/********关于我们********/
.aboutusbg{height:821px; background:url(../img/index/aboutus.jpg) no-repeat center;}
.aboutleft{float: left;width:700px; font-size: 18px; padding:150px 0px;}
.aboutleft p{line-height: 30px;}
.aboutright img{ margin-top:100px;margin-left:260px;}
/*********联系我们***********/
.contactbg{height:477px; width:1000px; margin:0px auto; position: relative; top:-80px;background: url(../img/index/contact.jpg) no-repeat center;}
.contactleft{width:500px; height:300px; float: left;}
.contacteight{width:500px;height:300px; float:left;}
.inputwrap{padding:75px;}
.inputwrap p{padding:10px 0px;}
.inputwrap p input{height:30px; border:1px solid #eaeaeb; border-radius: 5px;padding:3px;width:300px;}
.inputwrap p textarea{height:100px;width:300px;border:1px solid #eaeaeb; border-radius: 5px;}
.inputwrap p button{ padding:8px 40px; background:#012551; color:#fff; border:1px solid #012551;font-size: 14px;}
.textwrap{padding:100px 0px;}
.textwrap p{line-height: 30px;}
/*******市民健身********/
.tabsnav span{ display: inline-block; margin:20px;padding:8px 0px; font-size: 16px;cursor: pointer;}
.tabsnav .active{border-bottom: 2px solid #012551;}
.navsearch{ width: 500px; position: absolute; margin-left:700px;}
.Fitnesspoint{margin-top:80px;}
.Fitnesspointwrap{float: left;width:384px; margin:0px 8px;}
.Fitnesbg{height:310px; background:#dae3ed; text-align: center;line-height: 310px;}
.Fitnesbg i{font-size: 200px; color:#012551;}
.Equipmentdescription{padding:10px 20px;}
.Equipmentname{font-size: 18px;}
.Equipmentdescription p{color:#676767; line-height: 25px;}
.videowrap{padding:20px 0px;}
.Footpath{color:#101010;}
.footpathtext{ width:400px; float: left; padding:50px 100px;height:330px;}
.footpathtitle{padding:40px 0px;}
.footpathtitle a{font-size: 18px; font-weight: bold; border-top:2px solid #012551;padding:10px 0px;}
.footpathtext ul li{margin-left:15px;}
.Court{margin:20px 0px;}
.Court span{padding:7px 20px; font-size: 16px; font-weight: bold;}
.countactive{background:#012551; color:#fff;}
.lookupnav{padding:20px 0px;}
.lookupnav span{color:#012551;}
/****健身步道详情****/
.footbg{height:560px; color: #012551;}
.footimgbg{background: url(../img/index/js-imgbg.jpg) no-repeat center;}
.foottitle{font-size: 24px; font-weight: bold; padding:50px 0px; color:#012551;}
.footwrap{margin-left:880px;}
.footwrap p{line-height:30px;}
.f-Explain{margin:80px 0px;color:#676767;}
.f-Explain .left{float: left; }
.f-Explain .right{float: right;}
.f-Explain .f-text{background:#012551; color:#fff; width:420px; padding:50px;height:250px;}
.f-Explain .f-text .f-chtitle{ font-size: 30px;}
.f-Explain .f-text .f-entitle{ font-size: 38px; COLOR:#818b9b; position: relative; top:-13px;}
.f-Explain .f-text1{width:420px; padding:50px;height:300px; margin-top:100px;}
.f-Explain .f-img{width:420px; padding:50px;height:300px;margin-top:100px;}
.f-Explain .f-text1 .f-chtitle{ font-size: 24px; color:#012551;}
.f-Explain .f-text1 .f-entitle{font-size: 18px;color:#676767; padding-bottom: 30px;}
/*****市民健身房详情*******/
.gymbgimg{background: url(../img/index/js-imgbg1.jpg) no-repeat center;}
.Equipmentname i{ float: right; font-size: 26px;}
.Equipmentname i span{font-size: 12px; position: relative; top:-6px; left:5px;}
/********市民球场************/
.courtimgbg{background: url(../img/index/js-imgbg2.jpg) no-repeat center;}
.courtnav{border-bottom:2px solid #012551;padding:8px 0px;margin:50px 0px;}
.courtnav span{padding:8px 20px; font-size: 16px; font-weight: bold; cursor: pointer;}
.courtnav .active{background:#012551; color:#fff;}
/************市民健身苑点详情****************/
.fitnessdetailsimgbg{background: url(../img/index/js-imgbg3.jpg) no-repeat center;}